"sAudioJourneyContentTypeOptionAll"="Konke";
"sAudioJourneyContentTypeOptionAudiobooks"="Ama-Audiobook";
"sAudioJourneyContentTypeOptionPodcasts"="Ama-podcast";
"sAudioJourneyContentTypeOptionTypeDisplay"="Uhlobo Lokuqukethwe";
"sAudioJourneyIntentDescription"="Ivula i-Spotify kusiphakeli Sekhaya, ehlungwa ngohlobo lwakho lokuqukethwe olukhethiwe";
"sAudioJourneyIntentTitle"="Phequlula Isiphakeli Sesiqalo";
"sAudioJourneyParameterRequestValueDialog"="Khetha ukuthi yini ozoyiphequlula";
"sAudioJourneyParameterSummary ${contentType}"="Phequlula i-${contentType}";
"sAudioJourneyParameterTitle"="Buza Njalo";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Umbukiso Wami we-i-audiobook";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Vula i-Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Umbukiso wami we-I-Podcast";
